The Gnumeric Manual
<<< Previous |  | Next >>>

# VAR

## Name

VAR --

## Synopsis

    VAR(b1, b2, ...)

## Description

VAR estimates the variance of a sample of a population. To get the true variance of a complete population use @VARP.

(VAR is also known as the N-1-variance. Under reasonable conditions, it is the maximum-likelihood estimator for the true variance.)

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

VAR(A1:A5) equals 117.64.

## See also

VARP, STDEV.

<<< Previous | Home | Next >>>
VALUE | Up | VARA